Bug 1438782 - python-aexpect-1.4.0 is available
Summary: python-aexpect-1.4.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-aexpect
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Merlin Mathesius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-04 12:12 UTC by Upstream Release Monitoring
Modified: 2017-06-14 03:17 UTC (History)
1 user (show)

Fixed In Version: python-aexpect-1.4.0-1.fc25 python-aexpect-1.4.0-1.fc24 python-aexpect-1.4.0-1.fc26 python-aexpect-1.4.0-1.el6 python-aexpect-1.4.0-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-06 03:01:21 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.4.0 (#1438782) (995 bytes, patch)
2017-04-04 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-04-04 12:12:14 UTC
Latest upstream release: 1.4.0
Current version/release in rawhide: 1.3.1-1.fc26
URL: https://github.com/autotest/aexpect

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12442/

Comment 1 Upstream Release Monitoring 2017-04-04 12:12:20 UTC
Created attachment 1268614 [details]
[patch] Update to 1.4.0 (#1438782)

Comment 2 Upstream Release Monitoring 2017-04-04 12:15:28 UTC
hotness's scratch build of python-aexpect-1.4.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18779326

Comment 3 Upstream Release Monitoring 2017-04-04 16:52:10 UTC
merlinm's python-aexpect-1.4.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=875555

Comment 4 Fedora Update System 2017-05-26 19:59:11 UTC
python-aexpect-1.4.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2502ee3655

Comment 5 Fedora Update System 2017-05-26 20:00:36 UTC
python-aexpect-1.4.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f8edec7fb9

Comment 6 Fedora Update System 2017-05-26 20:01:32 UTC
python-aexpect-1.4.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-99b9c854a8

Comment 7 Fedora Update System 2017-05-26 20:02:20 UTC
python-aexpect-1.4.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bf38795d12

Comment 8 Fedora Update System 2017-05-26 20:03:08 UTC
python-aexpect-1.4.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ed7faf8e14

Comment 9 Fedora Update System 2017-05-27 20:36:41 UTC
python-aexpect-1.4.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2502ee3655

Comment 10 Fedora Update System 2017-05-28 07:18:25 UTC
python-aexpect-1.4.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ed7faf8e14

Comment 11 Fedora Update System 2017-05-28 07:23:36 UTC
python-aexpect-1.4.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bf38795d12

Comment 12 Fedora Update System 2017-05-28 07:59:50 UTC
python-aexpect-1.4.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-99b9c854a8

Comment 13 Fedora Update System 2017-05-28 08:01:36 UTC
python-aexpect-1.4.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f8edec7fb9

Comment 14 Fedora Update System 2017-06-06 03:01:21 UTC
python-aexpect-1.4.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-06-06 11:24:09 UTC
python-aexpect-1.4.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-06-09 19:13:11 UTC
python-aexpect-1.4.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-06-14 02:47:37 UTC
python-aexpect-1.4.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-06-14 03:17:40 UTC
python-aexpect-1.4.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.